How to install libmapserver-dev on Debian Unstable (Sid)